Subject: a new version of the 4th edition of x.509

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Tue, 27 Feb 2001 03:12:06 -0700

hello all

Although the ITU had planned to publish the 4th edition of X.509 by 
now (it being traditional that a 2000 edition be published in that 
year) they did not do so. This gave Sharon an opportunity to 
integrate the latest approved technical corrigendum, TC 1, into the 
edition.

I have posted that new version upon the server in pdf and word formats at

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X509_4thEditionDraftV7.doc 
and

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X509_4thEditionDraftV7.pdf

The drafts of the 4th edition of the other parts of X.500 are also 
available at the same server. Several definitions in these standards 
are referenced by X.509. For example

The UsefulDefinitions module is in annex A of X.501 at

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X501_4thEditionDraftV3.doc 
and

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X501_4thEditionDraftV3.pdf 

The revised definition of DirectoryString containing UTF8String is in 
clause 5 of X.520, Selected Attribute Types, at

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X520_4thEditionDraftV3.doc 
and

ftp://ftp.bull.com/pub/OSIdirectory/4thEditionTexts/X520_4thEditionDraftV3.pdf

Normally I would end this message with a warning to get this standard 
from the server while it is hot. However ITU is allowing any three 
recommendations to be downloaded at no cost from their server. It is 
an interesting experiment that they are evaluating for 2001. For more 
information see

    http://www.itu.int/publications/bookshop/how-to-buy.html

The more devious among you will notice that it is possible to abuse 
the service. Please try to restrain yourself. Since these are 
copyrighted documents, one should not napsterize them.

   hoyt